

.page-docopin {
    font-family: noto-sans-jp, sans-serif;
}

.page-docopin ul {
    margin: 0;
    padding: 0;
}

.page-docopin li {
    list-style: none;
}

.page-docopin section {
    width: 100%;
    background: #E5F3FF;
}

.page-docopin section .contents-wrap {
    max-width: 1010px;
    width: 100%;
    margin: auto;
    padding: 0 15px;
}

.page-docopin section .flex-box {
    display: flex;
}

.c-box-shadow {
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

/* button */

.page-docopin a.button {
    display: block;
    width: 539px;
    padding: 10px 0;
    background: #FF6A00;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    border-radius: 35px;
    cursor: pointer;
    text-decoration: none;
    transition: .2s;
}

.page-docopin a.button p {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.page-docopin a.button:hover {
    opacity: 0.8;
}

.page-docopin a.button.is-disabled {
    position: relative;
    pointer-events: none;
    background: #CCCCCC;
}

 /* mv section */

.page-docopin .mv-section {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 32px 0;
}

.page-docopin .mv-section .contents-wrap {
    position: relative;
}

.page-docopin .mv-section .mv-img {
    position: absolute;
    width: 661px;
    right: -52px;
    bottom: -32px;
}

.page-docopin .mv-section .sub p {
    letter-spacing: -2px;
}

.page-docopin .mv-section .sub p span  {
    position: relative;
    color: #003F7D;
    font-size: 24px;
    font-weight: bold;
    padding: 22px 0 0;
}

.page-docopin .mv-section .sub p span.large  {
    font-size: 36px;
}

.page-docopin .mv-section .sub p span.point:before {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    background-color: #FF6A00;
    top: 10px;
    right: 0;
    left: 0;
    margin: 0 auto;
    border-radius: 3.5px;
}

.mv-section h1 {
    position: relative;
    width: 487px;
    margin-top: 16px;
}

.mv-section h1 .mv-bubble {
    position: absolute;
    width: 142px;
    height: 120px;
    top: -25px;
    right: -142px;
}

.page-docopin .mv-section .list {
    margin: 16px 0 0;
    padding: 0;
}

.page-docopin .mv-section .list li {
    display: flex;
    margin: 16px 0;
}

.page-docopin .mv-section .list li img {
    width: 42px;
    margin-right: 16px;
}

.page-docopin .mv-section .list li div {
    color: #003F7D;
}

.page-docopin .mv-section .list li div span {
    font-size: 16px;
}

.page-docopin .mv-section .list li div p {
    font-size: 24px;
    font-weight: bold;
}

.page-docopin .mv-section .list li a {
    position: relative;
    color: #FF6A00;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px dashed #FF6A00;
    text-decoration: none;
    padding: 0px 12px 4px 0;
}

.page-docopin .mv-section .list li a:after {
    position: absolute;
    content: "" ;
    width: 8px;
    height: 8px;
    top: 4px;
    right: 0px;
    border-top: 1px solid #FF6A00;
    border-right: 1px solid #FF6A00;
    transform: rotate(45deg);
    transition: .2s;
}

.page-docopin .mv-section .list li a:hover {
    border-bottom: none;
}

.page-docopin .mv-section .list li a:hover:after {
    right: -4px;
}

/* section01 */

.page-docopin .section01 {
    height: 836px;
    background-size: contain;
    background-repeat: no-repeat;
}

.page-docopin .section01 .lead {
    background: #005CA4;
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    padding: 16px 0 8px;
}

.page-docopin .section01 .lead .flex-box {
    justify-content: center;
}

.page-docopin .section01 .lead h2 {
    font-size: 32px;
}

.page-docopin .section01 .lead span {
    color: #FF6A00;
}

.page-docopin .section01 .contents {
    margin-top: 24px;
}

.page-docopin .section01 .contents .contents-wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: baseline;
}

.page-docopin .section01 .contents .lead-text {
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    border-bottom: 2px solid #fff;
    padding: 8px 16px;
}

.page-docopin .section01 .contents p span {
    font-weight: normal;
}

.page-docopin .section01 .section01-img {
    width: 100%;
    margin: 24px 0;
}

.page-docopin .section01 .under-text {
    position: relative;
    width: 100%;
}

.page-docopin .section01 .under-text .text {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.page-docopin .section01 .under-text .text p {
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    padding-top: 8px;
}

.page-docopin .section01 .under-text .text img {
    width: 448px;
    margin: 0 16px;
}

.page-docopin .section01 .under-text .img {
    position: absolute;
    width: 250px;
    top: 60px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.page-docopin .section02 {
    padding-top: 50px;
    padding-bottom: 64px;
}

.page-docopin .section02 .lead {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    color: #005BAC;
}

.page-docopin .section02 .lead .text {
    display: flex;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
}

.page-docopin .section02 .lead .text img {
    width: 289px;
}

.page-docopin .section02 .button-area {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 20px;
}

.page-docopin .section02 .button-area a {
    position: relative;
    width: calc((100% - 24px) / 2);
    height: 281px;
    border: 3px solid #005BAC;
    border-radius: 8px;
    padding: 16px;
    text-decoration: none;
    transition: .2s;
}

.page-docopin .section02 .button-area a p {
    font-size: 24px;
    font-weight: bold;
    color: #005BAC;
    text-align: center;
}

.page-docopin .section02 .button-area a img {
    position: absolute;
    width: 330px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: .2s;
}

.page-docopin .section02 .button-area a:after {
    position: absolute;
    content: "";
    width: 32px;
    height: 32px;
    border-right: 3px solid #005BAC;
    border-bottom: 3px solid #005BAC;
    transform: rotate(45deg);
    right: 0;
    bottom: 20px;
    left: 0;
    margin: auto;
    transition: .3s;
}

.page-docopin .section02 .button-area a:hover {
    background: rgba(122, 190, 230, 0.5);
}

.page-docopin .section02 .button-area a:hover img {
    width: 350px;
}

.page-docopin .section02 .button-area a:hover:after {
    bottom: 10px;
}

.page-docopin .section02 .list-container .container {
    padding-top: 80px;
}

.page-docopin .section02 .list-container .container:last-child {
    margin-bottom: 0px;
}

.page-docopin .section02 .list-container .container h4 {
    position: relative;
    background: #005BAC;
    font-size: 24px;
    color: #fff;
    padding: 16px 0 16px 320px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.page-docopin .section02 .list-container .container h4 img {
    position: absolute;
    width: 270px;
    bottom: -1px;
    left: 24px;
}

.page-docopin .section02 .list-container .container ul {
    background: #ffffff;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    margin: 0 ;
    padding: 32px 56px;
}

.page-docopin .section02 .list-container .container ul li {
    display: flex;
    width: 100%;
    margin-bottom: 32px;
}

.page-docopin .section02 .list-container .container ul li.button {
    justify-content: center;
}

.page-docopin .section02 .list-container .container ul li .list-img {
    width: 198px;
    margin-right: 40px;
}

.page-docopin .section02 .list-container .container ul li .text {
    width: 100%;
}

.page-docopin .section02 .list-container .container ul li .text .list-title {
    display: flex;
    border-bottom: 3px solid #005BAC;
    padding-bottom: 16px;
    margin-bottom: 16px;
}

.page-docopin .section02 .list-container .container ul li .text .list-title .list-icon {
    width: 59px;
    margin-right: 24px;
}

.page-docopin .section02 .list-container .container ul li .text .list-title .wrap {
    display: flex;
    flex-direction: column;
}

.page-docopin .section02 .list-container .container ul li .text .list-title .wrap p {
    font-size: 24px;
    font-weight: bold;
    color: #005BAC;
}

.page-docopin .section02 .list-container .container ul li .text .list-title .wrap p span {
    font-size: 40px;
    border-bottom: 5px dashed #FF6A00;
}

.page-docopin .section02 .list-container .container ul li a.button {
    border-radius: 55px;
    padding: 14.5px 0;
}
.page-docopin .section02 .list-container .container ul li a.button p {
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-docopin .section02 .list-container .container ul li a.button p img {
    width: 120px;
    margin-right: 10px;
}

.page-docopin .section02 .list-container .container ul li.three-col-box {
    position: relative;
    background: #E5F3FF;
    border-radius: 8px;
    padding: 76px 16px 20px;

}

.page-docopin .section02 .list-container .container ul li.three-col-box .items {
    width: calc((100% - 32px) / 3);
    margin-right: 16px;
    background: #ffffff;
    padding: 16px;
    box-sizing: border-box;
    border-radius: 8px;
}

.page-docopin .section02 .list-container .container ul li.three-col-box .items:last-child {
    margin-right: 0px;
}

.page-docopin .section02 .list-container .container ul li.three-col-box .items {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.page-docopin .section02 .list-container .container ul li.three-col-box .items img {
    width: 222px;
    margin-bottom: 16px;
}

.page-docopin .section02 .list-container .container ul li.three-col-box p {
    font-size: 20px;
    font-weight: bold;
    color: #005BAC;
    margin-bottom: 8px;
}

.page-docopin .section02 .list-container .container ul li.three-col-box > p {
    position: absolute;
    top: 20px;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
    font-size: 24px;
}

.page-docopin .section03 {
    background: #FF6A00;
    padding: 60px 0 120px;
}

.page-docopin .section03 h3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 370px;
    margin: 0 auto 32px;
}

.page-docopin .section03 h3 p {
    font-size: 40px;
    color: #ffffff;
    margin-top: 16px;
}

.page-docopin .section03 h3 span {
    font-size: 16px;
    font-weight: normal;
    border-radius: 20px;
    margin: 24px 25px 0;
    padding: 8px 32px;
    background: #ffffff;
    color: #FF6A00;
}

.page-docopin .section03 .contents-wrap {
    background: #ffffff;
    padding: 64px 40px;
}

.page-docopin .section03 .slide-area {
    margin: 0 19px;
}

.page-docopin .section03 .slide-area .slide-arrow {
    position: absolute;
    width: 55px;
    height: 55px;
    top: 150px;
    border-radius: 27.5px;
    background: #FF6A00;
    filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.25));
    cursor: pointer;
    transition: .2s;
    z-index: 1;
}

.page-docopin .section03 .slide-area .slide-arrow.slick-disabled {
    background: #FFD4B7;
}

.page-docopin .section03 .slide-area .slide-arrow.slick-disabled:hover {
    background: #FFD4B7;
}

.page-docopin .section03 .slide-area .slide-arrow:hover {
    background: #FFA366;
}

.page-docopin .section03 .slide-area .slide-arrow .arrow-wrap {
    position: relative;
    width: 100%;
    height: 100%;
}

.page-docopin .section03 .slide-area .slide-arrow .arrow-wrap img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 17px;
    width: 16px;
    margin: auto 0;
}

.page-docopin .section03 .slide-area .slide-arrow.prev-arrow {
    left: -27.5px;
}

.page-docopin .section03 .slide-area .slide-arrow.next-arrow {
    right: -27.5px;
}

.page-docopin .section03 .slide-area .slide-arrow.next-arrow img {
    right: 17px;
    left: auto;
    transform: rotate(180deg);
}

.page-docopin .section03 .slide-area .slick-dots {
    display: flex;
    justify-content: space-between;
    width: 214px;
    margin: 32px auto 0;
    padding-left: 0;
}

.page-docopin .section03 .slide-area .slick-dots li button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    font-weight: bold;
    color: #ffffff;
    background: #FFEFE5;
    border-radius: 15px;
    filter: none;
    border: none;
    cursor: pointer;
    padding: 0px;
}

.page-docopin .section03 .slide-area .slick-dots li.slick-active button {
    background: #FFA366;
}

.page-docopin .section03 .slide-area .slide-item {
    display: flex;
    border-radius: 8px;
    background: #FFEFE5;
    filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.25));
    padding: 32px 54px 16px;
    margin: 8px 16px;
}

.page-docopin .section03 .slide-area .slide-item .slide-title {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}

.page-docopin .section03 .slide-area .slide-item .slide-title .num {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 55px;
    height: 55px;
    font-size: 24px;
    font-weight: bold;
    border-radius: 27.5px;
    color: #ffffff;
    background: #FFA366;
}

.page-docopin .section03 .slide-area .slide-item .slide-title p {
    font-size: 36px;
    font-weight: bold;
    margin-left: 8px;
    color: #FF6A00;
}

.page-docopin .section03 .video-area {
    margin: 30px 35px 0;

}

.page-docopin .section03 .video-area iframe {
    width: 100%;
    aspect-ratio: 16 / 9
}

.page-docopin .section03 .faq-area {
    margin-top: 30px;
}

.page-docopin .section03 .faq-area > p {
    font-size: 36px;
    font-weight: bold;
    color: #FF6A00;
    text-align: center;
    margin-bottom: 30px;
}

.page-docopin .section03 .faq-area .faq-list {
    margin: 0 35px 0;
}

.page-docopin .section03 .faq-area .faq-items {
    margin-bottom: 30px;
}

.page-docopin .section03 .faq-area .faq-items ul {
    margin: 0;
    padding: 0;
}

.page-docopin .section03 .faq-area .faq-items span {
    font-size: 24px;
    font-weight: bold;
    margin-right: 16px;
}

.page-docopin .section03 .faq-area .faq-items .question {
    font-size: 24px;
    color: #FF6A00;
    border-bottom: 1px solid #FF6A00;
    padding-bottom: 8px;
    margin-bottom: 16px;
}

.page-docopin .section03 .button-area {
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-docopin .section04 {
    padding: 64px 0;
}

.page-docopin .section04 .contact-wrap {
    margin: 0 214px;
}

.page-docopin .section04 h3 {
    font-size: 40px;
    font-weight: bold;
    color: #005BAC;
    text-align: center;
}

.page-docopin .section04 .mail-contact-title {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    background: #005BAC;
    padding: 8px 0;
    margin-top: 32px;
}

/* form */

.page-docopin .section04 .mail-contact-form {
    margin-top: 32px;
}

.page-docopin .section04 .mail-contact-form .form-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;
}

.page-docopin .section04 .mail-contact-form .form-submit {}

.page-docopin .section04 .mail-contact-form .form-label {
    display: flex;
    margin-top: 4px;
}

.page-docopin .section04 .mail-contact-form .form-label .label-text {
    font-size: 16px;
    color: #005BAC;
}

.page-docopin .section04 .mail-contact-form .form-label .required-badge {
    font-size: 12px;
    border-radius: 16px;
    border: 1px solid #FF6A00;
    color: #FF6A00;
    margin-left: 8px;
    padding: 4px 16px;
    margin-top: 4px;
}

.page-docopin .section04 .mail-contact-form .form-field {
    width: 360px;
    position: relative;
}

.page-docopin .section04 .mail-contact-form .form-field.select-wrap:after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    top: 0;
    right: 16px;
    bottom: 0;
    margin: auto 0;
    border-right: 1px solid #005BAC;
    border-bottom: 1px solid #005BAC;
    transform: rotate(45deg);
}

.page-docopin .section04 .mail-contact-form .form-field select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    border: 1px solid #005BAC;
    border-radius: 8px;
    padding: 8px 11px;
}

.page-docopin .section04 .mail-contact-form .form-field select option:first-child {
    color: #CCCCCC;
}


.page-docopin .section04 .mail-contact-form .form-field input {
    width: 100%;
    border: 1px solid #005BAC;
    border-radius: 8px;
    padding: 8px 16px;
}

.page-docopin .section04 .mail-contact-form .form-field input::placeholder {
    color: #CCCCCC;
}

.page-docopin .section04 .mail-contact-form .form-field textarea {
    width: 100%;
    height: 192px;
    resize: none;
    border: 1px solid #005BAC;
    border-radius: 8px;
    padding: 8px 16px;
}

.page-docopin .section04 .mail-contact-form .form-field textarea::placeholder {
    color: #CCCCCC;
}

.page-docopin .section04 .mail-contact-form .form-field .wpcf7-not-valid-tip {
    position: absolute;
    left: 0;
    bottom: -36px;
}

.page-docopin .section04 .mail-contact-form .form-row-textarea .form-field .wpcf7-not-valid-tip {
    bottom: -21px;
}

.page-docopin .section04 input[type="submit"] {
    padding: 16px 0;
    background: #FF6A00;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    border-radius: 35px;
    cursor: pointer;
    transition: .2s;
}

.page-docopin .section04 input[type="submit"] {
    color: #fff;
    width: 539px;
    font-size: 24px;
    font-weight: bold;
}

.page-docopin .section04 input[type="submit"]:hover {
    opacity: 0.8;
}

.page-docopin .section04 input[type="submit"].js-submit:disabled {
    background: #CCCCCC;
}

.page-docopin .section04 .form-submit {
    position: relative;
}

.page-docopin .section04 .form-submit .note {
    position: absolute;
    text-align: center;
    right: 0;
    bottom: 0;
    left: 0;
    color: #005BAC;
    margin: auto;
}